:PROPERTIES:
:ID:       74ec625c-3559-4570-8f6e-8272f4859ea7
:END:
#+title: Gitea Notes


In order to connect to the gitea server and run git commands, you will need to do the following:

Run ~cat ~/.ssh/id_ed25519.pub~

Copy that key and add it to the ssh keys in gitea

~ssh-keygen -t ed25519 -C "windows-gitea"~

~ssh -T -p 222 git@192.168.0.241~

Check the remote url of the git project.

~git remote -v~

Change it to:

~git remote set-url origin git@~
